SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Methods
IsKeyPressed Method
IsKeyPressed Method
IsKeyPressed Method (Keys)

# SpriteController IsKeyPressed Method

Check to see if any keys are pressed. There is a small glitch with the key-pressed system. If the form loses focus, and someone releases a key, the key-up is never triggered. It is a good thing to ResetKeypressState() occasionally if you think your form may have lost focus.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public bool IsKeyPressed()

#### Return Value

Type: Boolean
True if a key is pressed, false if no keys are pressed.
See Also

#### Reference

SpriteController Class
IsKeyPressed Overload
SpriteLibrary Namespace